<?php

$dontRender = array('id', 'data', 'system_id', 'upgrade_code', 'agree_privacy');
foreach ($model->attributes as $attribute => $value) {
    if (in_array($attribute, $dontRender)) {
        continue;
    }
    $htmlOptions['data-translation-id'] = 'LICENCE_MODEL_' . strtoupper($attribute);
    echo $form->textFieldRow($model, $attribute, $htmlOptions);
}
